/*
Theme Name: Avada Child
Description: Child theme for Avada theme
Author: ThemeFusion
Author URI: https://theme-fusion.com
Template: Avada
Version: 1.0.0
Text Domain:  Avada
*/

/* checkout page start */
.moo_lt_heading {
    display: flex;
    padding: 0 30px;
    justify-content: space-between;
    align-items: center;
}
.moo_chk_heading {
    font-size: 24px;
    font-weight: bold;
    float: left;
}
.moo_chk_lbl {
    font-size: 14px;
    float: right;
}
.moo_chk_lbl a {
    color: #0090fd !important;
    text-decoration: none !important;
}
.moo_renew_lc {
    padding: 30px;
}
#moo_renew_lc_key {
    display: block;
    width: 100%;
    text-align: center;
    background-color: #ecedff !important;
    color: #4353ff !important;
    padding: 12px 20px;
    border-radius: 6px;
    font-size: 16px;
    text-decoration: none !important;
    font-weight: 400;
}
#moo_renew_lc_content {
    display: none;
    padding: 15px 30px;
    background: #ecedff !important;
    border-radius: 6px;
}
.moo_renew_lc_content_info {
    font-size: 16px;
    line-height: 1.25;
    font-weight: 700;
    margin-bottom: 20px;
    text-align: center;
}
#apply_renewal {
    display: block;
    width: 100%;
    text-align: center;
    background-color: #4353E9 !important;
    color: #ffffff !important;
    padding: 12px 20px;
    border-radius: 6px;
    font-size: 16px;
    text-decoration: none !important;
    font-weight: 400;
    margin-top: 20px;
}
#cancel_renewal {
    display: block;
    width: 100%;
    text-align: center;
    background-color: transparent !important;
    color: #dc3232 !important;
    padding: 12px 20px;
    border-radius: 6px;
    font-size: 16px;
    text-decoration: none !important;
    font-weight: 400;
    margin-top: 2px;
}
.woocommerce-billing-fields label {
    font-size: 15px;
    font-weight: 400;
    margin-bottom: 10px;
    color: #151826;
}
.woocommerce form .form-row .required {
    visibility: visible;
    color: #d72323;
    display: contents;
}
.woocommerce-billing-fields input.input-text {
    width: 100% !important;
    border-radius: 6px;
    padding: 0 20px !important;
    border: 0 none;
    background-color: #f2f2f2;
	font-size: 15px;
}
select#billing_country {
    font-size: 15px;
    padding: 0 20px;
    background-color: #f2f2f2 !important;
    border: 0 none;
    border-radius: 6px;
}
.woocommerce-billing-fields #billing_country_field .select-arrow {
    background: #f2f2f2 !important;
	border: 0;
}
.fusion-woo-checkout-payment-tb .woocommerce-checkout-payment ul.wc_payment_methods li>label {
    background-color: #ffffff !important;
}
.fusion-woo-checkout-payment-tb {
    padding: 15px 30px 30px 30px;
}
.fusion-woo-checkout-payment-tb .woocommerce-checkout-payment ul.wc_payment_methods li>label img {
    display: none;
}
.fusion-woo-checkout-order-review-tb {
    padding: 30px;
}
.fusion-woo-checkout-payment-tb .woocommerce-checkout-payment ul.wc_payment_methods li>label {
    border: 1px solid #d9deec;
    border-radius: 6px;
    margin: 15px 0 !important;
    color: #5c637e !important;
    padding: 10px 20px !important;
    font-weight: 700;
}
.fusion-woo-checkout-payment-tb .woocommerce-checkout-payment ul.wc_payment_methods li.wc_payment_method:has(input[name="payment_method"]:checked+label) > label,
.fusion-woo-checkout-payment-tb .woocommerce-checkout-payment ul.wc_payment_methods li.wc_payment_method:has(input[name="payment_method"]:checked+label) .wc-saved-payment-methods li:has(input:checked+label) > label {
    border: 2px solid #4353ff;
    color: #4353ff !important;
}
.fusion-woo-checkout-payment-tb .woocommerce-checkout-payment ul.wc_payment_methods li>label:before {
	display: none;
}
.fusion-woo-checkout-payment-tb ul li input:checked+label:after {
	display: block;
    position: absolute;
    right: 30px;
    left: auto !important;
    top: 14px !important;
	background: none !important;
    align-content: center;
    vertical-align: middle;
    left: auto;
    content: "\e989";
    font-family: 'Fontawesome-651-Light' !important;
}
.woocommerce-privacy-policy-text {
    background-color: rgba(215, 35, 35, .1);
    margin: 10px 0 10px;
    padding: .65em 1.387em;
    border-radius: 10px;
}
.woocommerce-privacy-policy-text p {
    margin-bottom: 0 !important;
    font-size: 15px;
    color: #ea3030;
}
.fusion-woo-checkout-payment-tb {
    font-size: 15px !important;
}
.fusion-woo-checkout-payment-tb #place_order {
	top: 50%;
    left: 50%;
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, 0%);
    width: 100%;
}
#moo_coupon_tab {
    padding: 0px 30px 30px 30px;
    font-size: 15px;
    background-color: #ffffff;
    border-bottom-left-radius: 6px;
    border-bottom-right-radius: 6px;
}
#moo_coupon_tab a {
    color: #0090fd !important;
    text-decoration: none !important;
}
.fusion-woo-cart_coupons.coupon .input-text {
    width: 100%;
    font-size: 15px;
    width: 100% !important;
    border-radius: 6px;
    padding: 0 20px !important;
    border: 0 none;
    background-color: #f2f2f2;
    font-size: 15px;
}
.fusion-button.button-default.fusion-button-default-size.button.fusion-apply-coupon {
    font-size: 15px;
}
.coupon.fusion-woo-cart_coupons.fusion-woo-cart_coupons-1.buttons-layout-floated {
    display: none;
    margin: 0;
    padding: 0 30px 30px 30px !important;
    background-color: #ffffff !important;
    border-bottom-left-radius: 6px;
    border-bottom-right-radius: 6px;
}
.fusion-testimonials.classic blockquote .awb-quote.awb-testimonial-icon i {
	color: #4353ff;
    opacity: 1;
    top: 0;
    left: 50%;
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, 0%);
    width: 100%;
    text-align: center;
    margin-top: 30px;
    font-weight: bold;
    font-size: 30px;
}
.fusion-testimonials.classic .awb-quote-content {
	margin-top: 60px;
    font-size: 15px;
}
.fusion-testimonials.classic .author {
	background-color: #f7f7f7;
    flex-direction: column !important;
    margin-top: 0 !important;
}
.fusion-testimonials.classic .author .company-name span:nth-child(2) {
	display: none;
}
.moo_lt_heading.order_summary {
	padding-top: 30px;
    background: #ffffff;
}
.fusion-woo-checkout-order-review-tb {
    background-color: #ffffff;
}
.fusion-woo-checkout-payment-tb .woocommerce-checkout-payment ul.wc_payment_methods {
    margin-top: 0;
    list-style-type: none;
    padding-left: 0;
}
.fusion-testimonials.classic .company-name {
    display: flex;
    padding: 0 30px;
    flex-direction: column !important;
    font-size: 15px;
}
.fusion-testimonials.classic blockquote .awb-quote.awb-testimonial-icon {
	padding-bottom: 5px;
}
.fusion-testimonials.classic .company-name {
	text-align: center;
}
ul.woocommerce-SavedPaymentMethods.wc-saved-payment-methods {
    list-style-type: none;
    padding-left: 0;
}
.p-Input input {
    width: 100% !important;
    border-radius: 6px;
    padding: 15px 20px !important;
    border: 0 none;
    background-color: #f2f2f2;
    font-size: 15px;
}
.recurring-totals th {
    padding-top: 20px !important;
}
#moo_checkout_login_form {
    display: none;
	padding: 30px;
}
#moo_checkout_login_form label {
    display: block;
    font-size: 15px;
    font-weight: 400;
    margin-top: 15px;
    color: #151826;
}
#moo_checkout_login_form input[type="text"] {
    width: 100% !important;
    border-radius: 6px;
    padding: 0 20px !important;
    border: 0 none;
    background-color: #f2f2f2;
    font-size: 15px;
}
#moo_login_submit {
    display: block;
    margin-top: 15px;
    width: 100%;
}
.page-id-1405 #loginform {
	display: none;
}
/* checkout page end */

/* MOOPLUGINS-94 */
html :where([style*=border-color]):not(.wp-block *) {
    border-style: unset;
}
/* MOOPLUGINS-94 */
